   .alertbox {
        padding: 40px 0;
    }

    .alerterror {
        margin-top: 10%;
        margin-left: 25%;
        margin-right: 25%;
        margin-bottom: -100px;
        padding: 20px;
        /*background-color: #f44336;*/
        color: white;
    }

    .closebtnp {
        margin-left: 15px;
        color: white;
        font-weight: bold;
        float: right;
        font-size: 22px;
        line-height: 20px;
        cursor: pointer;
        transition: 0.3s;
    }

    .closebtnp:hover {
        color: black;
    }

    @media (max-width: 650px) {
        .alertbox {
            padding: 80px 0;
        }

        .alerterror {
            margin-left: 5%;
            margin-right: 5%;
        }
    }